@charset "Shift_JIS";

* {
	margin: 0;
	padding: 0;
}

body {
	font-family: Arial, Verdana,"ＭＳ　Ｐゴシック", Helvetica, sans-serif, Times New Roman;
	text-align: center;
}

a {
	text-decoration: none;
}

a:link {
	background-color: #ff6600;
	color: #ffffff;
	padding-top: 2px;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 2px;
}

a:visited {
	background-color: #ff6600;
	color: #ffffff;
	padding-top: 2px;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 2px;
}

a:hover {
	position: relative;
	bottom: 3px;
	left: 3px;
	text-decoration: none;
}

a:hover {
	background-color: #ffffff;
	color: #ff6600;
	outline-style: solid;
	outline-color: #ff6600;
	outline-width: 1px;
	outline-height: 1px
}

div#pageWrapper {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}


div#header {
	float: left;
	width: 800px;
	margin-top: 15px;
}


div#nav {
	float: right;
	font-size: 14px;
	margin-bottom: 5px;
	margin-right: 10px;
}

div#content {
	float: left;
	margin: 0px;
	padding: 0px;
}

div#index {
	margin: 50px 0px 20px 0px;
}

div#message {
margin: 20px 0px 50px 0px;
font-size: 16px;
text-align: center;
color: #0066cc;
font-weight: bold;
}

div#proprietor {
	width: 175px;
	height: 0px;
	font-size: 12px;
	margin: 0px 0px 10px 660px;
	padding:　0px;
	clear: both;
}

div#backtotop {
	width: 90px;
	height: 0px;
	font-size: 9px;
	margin: 20px 0px 50px 725px;
	padding: 0px 0px;
	clear: both;
}


.clearfix:after {
	content:".";
	display: block;
	height: 0;
	clear: both;
	visibility:  hidden;
}

.clearfix {
	display: inline-block;
	min-height: 1%; /* for IE 7*/ 
}

div#innerMain {
	margin: 0px 20px 0px 20px;
}

div#footer {
	color: silver;
	width: 800px;
	height:100px;
	margin: 20px 0px 0px 0px;

}